@import url("home-blog.css");
@import url("faq.css");
@import url("home-hero.css");
@import url("promotion.css");
@import url("home-services.css");
@import url("stats.css");
@import url("storage.css");
@import url("testimonial.css");
@import url("home-whychooseus.css");
@import url("hero.css");
@import url("why-choose-us.css");
@import url("our-process.css");

@import url("about/about-achievement.css");
@import url("about/about-cta.css");
@import url("about/about-overview.css");
@import url("about/about-process.css");
@import url("about/about-purpose.css");
@import url("about/about-storage.css");
@import url("about/about-whychoose.css");

@import url("contact/contact-form.css");
@import url("contact/contact-hero.css");
@import url("contact/contact-info.css");

@import url("self-storage/self-storage-hero.css");
@import url("self-storage/self-storage-services.css");
@import url("self-storage/self-storage-intro.css");
@import url("self-storage/self-storage-process.css");
@import url("self-storage/self-storage-whytrust.css");
@import url("self-storage/self-storage-options.css");

@import url("international-moving/international-moving-hero.css");
@import url("international-moving/international-moving-whychoose.css");
@import url("international-moving/international-moving-process.css");
@import url("international-moving/international-moving-how-it-works.css");
@import url("international-moving/international-moving-where-we-move.css");

@import url("local-moving/local-moving-hero.css");
@import url("local-moving/local-moving-area.css");
@import url("local-moving/local-moving-services.css");
@import url("local-moving/local-moving-trust-bar.css");

@import url("thank-you.css");

@import url("getquote.css");

@import url("privacy-policy.css");


@import url("movehub-cta.css");

@import url("blog-details.css");


@import url("blog.css");

@import url("office-movers/office-movers-hero.css");
@import url("office-movers/office-movers-why-choose.css");
@import url("office-movers/office-movers-process.css");
@import url("office-movers/office-movers-industry-serving.css");

@import url("pet-relocation-dubai.css");
@import url("domestic-relocation-in-dubai.css");
@import url("vehicle-shipping-dubai.css");

@import url("fine-art-movers-dubai.css");
@import url("servicepage/service-grid.css");
@import url("terms-and-conditions.css");
@import url("error.css");

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{
    font-family:Arial,sans-serif;
    background:#ffffff;
    overflow-x:hidden;
}

.container{
    width:92%;
    max-width:1400px;
    margin:auto;
}

section{
    position:relative;
}